// JavaScript Document
$(function(){
	$("#menu").animate({opacity:0.77},0);
	var con_height = $("#content").css("height").toString();
	con_height = con_height.split('px')[0];
	$("#content .con_bg").css("height",con_height-59);
	$("#content .con_bg").animate({opacity:0.9},0);
	$("#main_frame").css("height",con_height-80);
	$("#menu div").each(function(){
		$(this).mouseover(function(){$(this).css('background-color','#222')});
		$(this).mouseout(function(){$(this).css('background-color','')});
	});
});
function ChangeTag(src,id)
{
	$("#menu div").each(function(){
		$(this).removeClass('on');
	})
	$('#tag_'+id).parent().addClass('on');
	$("#main_frame").attr('src',src);
	$(".con_title:eq(0)").html($('#tag_'+id).html());
}
function ChangeTab(id)
{
	$("#menu div").each(function(){
		$(this).removeClass('on');
	})
	$('#tag_'+id).parent().addClass('on');
	$(".con_title:eq(0)").html($('#tag_'+id).html());
}
